# À vous de définir les variables pour :
# - instance_type
# - zone
# - frontend_subnet_id
# - backend_subnet_id
# - database_subnet_id

variable "instance_type" {
  description = "type de l'instance"
  type = string
}

variable "zone" {
  description = "Nom de la zone"
  type = string
}

variable "frontend_subnet_id" {
  description = "id du frontend"
  type = string
}

variable "backend_subnet_id" {
  description = "id du backend"
  type = string
}

variable "database_subnet_id" {
  description = "id du database"
  type = string
}